DH_PIDGIN(1)

NAME
dh_pidgin- depend on the appropriate version of pidgin

SYNOPSIS
dh_pidgin [debhelper options]

DESCRIPTION
dh_pidgin is a debhelper program that is responsible for generating the ${misc:Depends} substitutions that depend on the correct versions of pidgin, and adding them to substvars files.

To use this program, make sure it is executed in debian/rules at some point during the build process (normally during the install), and make sure that your Depends: field in debian/control contains ${misc:Depends}.

SEE ALSO
debhelper(7)

AUTHOR
Written by Tollef Fog Heen <tfheen@debian.org>, based on various other dh_* commands written by Joey Hess <joeyh@debian.org>.